@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

body {margin: 0;
     padding: 0;
     background: url('bg.png') repeat-x #f2f2f2;}

#maincontainer {width: 960px;
               margin: auto;
               text-align: justify;
               font-family: arial;}

#content {float: left;
         width: 660px;
         margin: 0 0 0 0px;}

#content #navigation {width: 660px;
                     margin: 20px 0;
                     -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
                     -moz-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
                     box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);}

#content #navigation ul {width: 650px;
                        height: 40px;
                        margin: 0;
                        padding: 0px 0px 0px 10px;
                        background: url('nav-bg.png') repeat-x;}

#content #navigation ul li {display: inline;
                           list-style: none;
                           padding: 0px 10px;}

#content #navigation ul li a {color: #FFFFFF;
                             font-family: Arial;
                             text-shadow: 1px 1px 1px #295D8B;
                             text-decoration: none;
                             font-size: 16px;
                             font-weight: bold;
                             height: 40px;
                             line-height: 40px;
                             padding: 0 12px;
                             display: inline-block;}

#content #navigation ul li a:hover, #content #navigation ul li a.active {
	background: url('nav-active.png') repeat-x;
	height: 40px;
	min-height: 40px;}

h2 {font-size: 20px;}
h3 {font-size: 20px;
   color: #c80000;}

#sidebar {float: left;
         width: 270px;
         margin: 0 20px 0 0;}

#sidebar #logo {padding: 20px 0 20px 0;}

#sidebar #logo img {border: none;}

.shadow-box {-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
            -moz-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
            box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            background: #ffffff;}

.contact {margin-top: 40px;
         padding: 9px 5px 10px 5px;
         text-align: center;
         font-size: 18px;
         color: #000000;}

.inset-content-home {margin-top: 0px;
                    padding: 15px;}
.inset-content {margin-bottom: 10px;
               padding: 15px;}

#googlemap {float: right;
           margin: 80px 20px 40px 20px;}

#footer {width: 960px;
        margin: 30px 0px 10px 0px;
		text-align: right;}

#footer p {font-family: 'Lato', Arial, Verdana, sans-serif;
          font-size: 16px;
          margin-right: 10px;}

#footer a {border-style: none;
          color: #c80000;
          text-decoration: underline;}

img {border-style: none;}







/*
     FILE ARCHIVED ON 17:16:29 Apr 04, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:53:49 Mar 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 107.723 (3)
  esindex: 0.006
  captures_list: 128.473
  CDXLines.iter: 16.532 (3)
  PetaboxLoader3.datanode: 253.613 (5)
  exclusion.robots: 0.133
  exclusion.robots.policy: 0.123
  RedisCDXSource: 0.825
  PetaboxLoader3.resolve: 113.423 (4)
  load_resource: 320.679
*/